Subject: [rohc] Rohc-TCP/IP changing pattern of header fields

From: "pradeep shambhu" <[email-masked]>
Date: Fri, 14 Nov 2008 18:56:00 +0530

As changing pattern are divided into 5 different classes [Static, semi
static , Rarely -changing , Alternating & Irregular] , So the Changing
fields can be made as a static in only one condition , that is if the bits
are increasing in the sequential order. The offset value can be set & can be
considered as a static.

But for the fields of TCP like : Ack no, checksum, urgent pointer, control
fields are always irregular, then how can the fields can be set as a static.
( as mention in the Rfc - 4996 page.no-79 ) &  Irregular ( Rfc - 4413
page.no- 18 ).

Pradeep Shambhu,
Kyocera Wireless India, Pvt Ltd.
_______________________________________________
Rohc mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rohc